@media print{
    #applicants-registration,
    .pagination-margin,
    #jal_widget-2,
    #jal_widget-3,
    .archive-margin,
    .applynowbutton{
        display: none;
    }
}

@font-face {
     font-family: Roboto;
     src: url(../fonts/font-roboto/roboto-regular.eot);
     src: url(../fonts/font-roboto/roboto-regular.woff) format('woff'),
          url(../fonts/font-roboto/roboto-regular.ttf) format('truetype');
}
@font-face {
     font-family: Roboto-Bold;
     src: url(../fonts/font-roboto/roboto-bold.eot);
     src: url(../fonts/font-roboto/roboto-bold.woff) format('woff'),
          url(../fonts/font-roboto/roboto-bold.ttf) format('truetype');
}
/* Custom, iPhone Retina */
 @media only screen and (min-width : 320px) {
     h1{
         font-family: "Roboto-Bold", Georgia;
         font-size: 40px;
    }
     h2{
         font-family: "Roboto", Georgia;
         font-size: 31px;
    }
     h3{
         font-family: "Roboto", Georgia;
         font-size: 15px;
    }
     h4{
         font-family: "Roboto", Georgia;
         font-size: 14px;
    }
     h5{
         font-family: "Roboto", Georgia;
         font-size: 13px;
    }
     p{
         font-family: "Roboto", Georgia;
         font-size: 14px;
    }
     a{
        font-family: "Roboto", Georgia;
         color: #333;
        text-decoration:none;
    }
    ul, li {
        font-family: "Roboto", Georgia;
    }
     .main-header .menu>li.current-menu-ancestor>a, .main-header .menu>li.current-menu-parent>a, .main-header .menu>li.current_page_item>a{
         color: white;
    }
    a.next.page-numbers:hover,
    a.prev.page-numbers:hover{
        background-color: #001d35;
    }
    .sidepanel .menu>li .nav-control{
        padding-top: 8px;
    }
     .hidden-year{
         position: absolute;
         left: -9999px;
         top: -9999px;
         visibility: hidden;
    }
     .img-fluid{
        width: 100%;
         max-width: 100%;
         height: auto;
    }
    /* Service Page */
    .service-post-style .img-fluid{
         width: 100%;
    }
    .service-content-align{
         text-align: center;
    }
    .service-content-align p{
        margin-top: 5px !important;
    }
     .title-page{
         padding: 65px 0px;
         text-align: center;
         color: #ff5b02;
    }

     #our_services_top_text{
         margin-bottom: 5px;
    }
     #our_services_bottom_text{
         margin-top: 5px;
    }
    /* Media Page */
     .inner-page-layout h1{
         font-weight: bold;
         text-shadow: 2px 2px 5px rgba(15, 15, 15, 1);
    }
     .page-background{
         background-color: #efefef;
         padding: 32px 0px;
    }
     .page-content-margin{
         margin: 20px 0px 
    }
     .servicesholder{
         margin: 17px 0px;
         padding-top: 30px;
         display: inline-block;
         width: 100%;
    }
     .service-post-style h3 {
         padding-top: 25px;
         font-weight: bold;
         font-size: 16px;
    }
     .service-post-style {
         display: inline-block;
         width: 100%;
    }
     .servicesholder .separatorline {
         padding: 0 !important;
    }
     .servicesholder hr {
         margin-top: 5px;
    }
     .media-padding{
         padding: 20px 30px;
    }
     .time-author-style{
         color: #b0b0b0;
         margin: 3px 0px 18px 0px;
    }
     .archive-margin{
         padding: 37px 22px 32px 22px;
    }
     .archive-text-margin{
         margin: 20px 0px;
    }
     .screen-reader-text {
         font-size: 0px;
    }
     .gallery-text-style{
         margin-top: 10px;
         margin-bottom: 10px;
    }
    /* Pagination */
     .pagination-margin{
         margin: 38px 0px 48px;
    }
    .page-numbers {
         display: inline-block;
         padding: 5px 10px;
         margin: 0 2px 0 0;
         line-height: 1;
         text-decoration: none;
         font-weight: 600;
    }
     .page-numbers.current{
         background-color: gray;
         color: white;
    }
     .prev{
         background-color: #f95902;
    }
     .next{
         background-color: #f95902;
    }
     a.page-numbers:hover {
         background: #f9f9f9;
    }
     .fa-angle-left, .fa-angle-right{
         color: white;
    }
    /* Single */
     .image-margin{
         margin-top: 46px;
    }
    /* Contact Us */
     .contact-us-a-style{
         padding: 36px 23px;
    }
     .contact-us-b-style{
         padding: 36px 23px;
         display: inline-block;
         width: 100%;
    }
     .leave-message-style{
         color: #ff5b02;
         font-size: 18px;
         font-weight: bold;
    }
     .concerns-text-style{
         color: #a4a4a4;
    }
     .contact-us-icons-style{
         color: #ff5b02;
         margin-right: 5px;
    }
     .social-media-styles{
         display: inline;
         list-style: none;
    }
     .social-media{
         font-size: 20px;
         margin-right: 5px;
    }
     .connect-text-style{
         margin-top: 20px;
         color: #ff5b02;
    }
    /* Google Map */
     .location-map {
         width: 100%;
         height: auto;
         border: #ccc solid 1px;
         margin: 20px 0;
    }
     #wpcf7-f557-o1 input[type="text"], #wpcf7-f557-o1 input[type="email"], #wpcf7-f557-o1 input[type="tel"], #wpcf7-f557-o1 input[type="tel"], #wpcf7-f557-o1 textarea {
         font-family:"Roboto-Bold", sans-serif;
         font-style:italic;
         width: 100%;
    }
     #wpcf7-f557-o1 input[type="submit"], #wpcf7-f557-o1 input[type="button"] {
         background-color:#ff5b02;
         color: white;
         border-radius: 10px;
         padding-top: 15px;
         padding-bottom: 15px;
         width:100%;
         text-align:center;
         text-transform:uppercase;
    }
    .wpcf7-form input[type="submit"]:hover {
        background: #001d35 !important;
    }
    /* fixes potential theme css conflict */
     .acf-map img {
         max-width: inherit !important;
    }    
     .connect-text-style{
         color: #ff5b02;
    }

     .contact-us-a-style h5.address {
     	display: inline-block;
     	width: 100%;
     }
     .contact-us-a-style h5 span.textaddress {
    	width: auto;
    	float: left;
    	text-align: left;
   	 	width: 90%;
    	line-height: 1.5em;
	}
	.contact-us-a-style h5 span.icons {
	    display: inline-block;
	    float: left;
	    width: 10%;
	}
	.contact-us-icons-style.fa-envelope {
		position: relative;
		left: -3px;
	}

}
/* Extra Small Devices, Phones */
 @media only screen and (min-width : 480px) {
}
/* Small Devices, Tablets */
 @media only screen and (min-width : 768px) {
     h1{
         font-size: 55px;
    }
     h2{
         font-size: 31px;
    }
     h3{
         font-size: 16px;
    }
     h4{
         font-size: 15px;
    }
     h5{
         font-size: 12px;
    }
     p{
         font-size: 14px;
    }
     .service-content-align{
         text-align: left;
    }
     .title-page{
         padding: 130px 0px;
         text-align: center;
         color: #ff5b02;
    }
    /* Media Page */
     .inner-page-layout h1{
         font-size: 55px;
         font-weight: bold;
    }
     .page-background{
         background-color: #efefef;
         padding: 63px 0px;
    }
     .media-padding{
         padding: 36px 30px;
    }
     .page-content-margin{
         margin: 38px 0px 
    }
    /* Single */
     .image-margin{
         margin-top: 92px;
    }
    /* Google Map */
     .location-map {
         width: 100%;
         height: 261px;
         border: #ccc solid 1px;
         margin: 20px 0;
    }
    /* Contact Us */
     .social-media{
         font-size: 35px;
         margin-right: 25px;
    }
     .form-group{
         margin-top: 10px;
    }
     .form-horizontal .control-label{
         text-align: left;
    }
     #wpcf7-f557-o1 input[type="submit"], #wpcf7-f557-o1 input[type="button"] {
         background-color:#ff5b02;
         color: white;
         border-radius: 10px;
         padding-top: 8px;
         padding-bottom: 8px;
         width:100%;
         text-align:center;
         text-transform:uppercase;
    }
     .connect-text-style{
         color: #ff5b02;
    }
     .service-post-style h3 {
         padding-top: 0px;
    }
}
/* Medium Devices, Desktops */
 @media only screen and (min-width : 992px) {
     .gallery-text-style{
         margin-top: 10px;
         margin-bottom: 0px;
         height: 68px;
    }
}
/* Large Devices, Wide Screens */
 @media only screen and (min-width : 1200px) {
}
/* Custom, iPhone Retina */
 @media only screen and (min-width : 320px) {
     .mobilenav {
         padding-top: 20px;
         text-align: left;
         border-bottom: 1px solid #fff;
         padding-bottom: 10px;
    }
     .sidepanel .header {
         border-bottom:none;
    }
     .sidepanel .header .mobile-menu-btn {
         background: transparent;
         cursor: pointer;
         margin-top: 0;
         border-bottom: 1px solid #fff;
         border-radius: 0;
         padding-bottom: 5px;
    }
     .sidepanel .sub-menu>li>a {
         color: #fff;
         font-family: robotobold;
         font-size: 14px;
         padding-right: 15px;
         padding-top: 10px;
         padding-bottom: 10px;
         text-transform: uppercase;
    }
     .sidepanel .sub-menu>li>a:active, .sidepanel .sub-menu>li>a:focus, .sidepanel .sub-menu>li>a:hover {
         color: #000;
    }
     .main-header .menu>li>a:hover {
         color: #fff !important;
    }
     .main-header .menu>li>.sub-menu li a:hover, .main-header .menu>li>.sub-menu li a:focus, .main-header .menu>li>.sub-menu li a:active {
         color: #fff;
    }
     .main-header .menu>li>.sub-menu li a {
         text-transform: uppercase;
         font-family: robotobold;
         font-size: 13px;
    }
     .main-header .menu>li:hover:after {
         content: '';
         width: 100%;
         display: block;
         width: 100%;
         background: #fff;
         height: 5px;
         position: absolute;
         bottom: 0;
    }
     .main-header .menu>li.menu-item-has-children:hover:after {
         display: none;
    }
     .main-header .menu:hover>li:hover>a {
         color: #fff;
    }
     .main-header .menu>li.menu-item-has-children ul {
         border-top: 5px solid white;
    }
     .main-header .menu>li>.sub-menu li a:hover {
         background-color: #fff;
         color: #ff5b02 !important;
    }
     .footer-form .footer-form-container .contact-form .attach_cv_file label, .footer-form .footer-form-container .contact-form .attach_cover_letter_file label {
         padding: 6px 10px;
    }
     .footer-form .footer-form-container .contact-form .attach_cv_file {
         margin-bottom: 5px;
    }
     .footer-form .footer-form-container .contact-form .attach_cv {
         margin-bottom: 0;
    }
     .main-header .menu>li>a {
         padding-bottom: 12px;
         padding-top: 12px;
    }
     .page-content-background .page-content-margin, .page-content-background.media-padding {
         background: #fff;
         padding-top: 35px;
         padding: 35px 25px 45px;
         margin: 0;
         border-radius: 5px;
    }
     .jaw_widget {
         list-style: none;
         padding-left: 0 !important;
    }
     .jaw_widget li {
         padding: 0 !important;
    }
     .jaw_widget li a:hover {
         text-decoration: none !important;
         color: #fe796d !important;
    }
     .jaw_widget li a {
         text-decoration: none;
    }
     a.jaw_years {
         display: block;
         padding: 15px 0 !important;
         color: #000 !important;
         font-weight: bold !important;
         border-bottom: 1px solid #e5e5e5;
    }
     li.jaw_months {
         display: block;
         background: #fbcdb5 !important;
         padding: 10px 10px !important;
         color: #000 !important;
    }
     #inner-content .widget>ul>li a:before {
         display: none;
    }
     #inner-content .widget>ul>li a {
         color: #000;
    }
     li.jaw_posts {
         display: list-item;
         list-style-type: disc;
         margin-left: 10px;
         margin-bottom: 15px;
         margin-top: 5px;
         list-style-position: inside;
    }
     li.jaw_months a {
         color: #000;
         display: inline;
    }
     a.jaw_years:hover {
         text-decoration: none;
    }
     .jaw_widget ul {
         list-style: none;
         padding-left: 0;
    }
     .page-background .col-md-3 .page-content-background {
         background: #fff;
         border-radius: 5px;
    }
     .archive-margin {
         margin-top: 15px;
    }
     .page-content-background.media-padding .imageholder{
         min-height: 120px;
         background-size: cover !important;
         background-position: center !important;
         margin-bottom: 15px;
    }
     .mediasidebar #jal_widget-3 {
         display: none;
    }
     .page-content-background.media-padding h2 {
         margin-bottom: 10px;
    }
     a:hover {
         color: #fe796d !important;
    }
     .gallery-text-style h3 {
         font-size: 13px;
         margin-top: 10px;
         min-height: 13px;
    }
     .galleryholder {
         padding-top: 15px;
         min-height: 165px;
    }
     .gallerysidebar #jal_widget-2 {
         display: none;
    }
     .gallerysidebar .news-archive-dates-month {
         display: none;
    }
     .news-archive-dates-month li {
         display: block;
         background: #fbcdb5 !important;
         padding: 10px 10px !important;
         color: #000 !important;
    }
     .news-archive-dates-year a.yearclick {
         display: block;
         padding: 15px 0 !important;
         color: #000 !important;
         font-weight: bold !important;
         border-bottom: 1px solid #e5e5e5;
    }
     .sidebarcareers .page-content-background {
         background:#fff;
         border-radius: 5px;
    }
     .sidebarcareers ul li {
         border-bottom: 1px solid #e5e5e5;
         padding-bottom: 19px;
         padding-top: 2px;
    }
     .sidebarcareers li a {
         font-size: 12px;
    }
     .sidebarcareers li span {
         color:#a1a1a1;
         font-size: 11px;
    }
    .sidebarcareers h2 {
         margin-bottom: 32px;
		padding: 5px;    
	}
	.sidebarcareers ul a,
	.sidebarcareers ul span{
	   padding-left: 5px;
	}
    .sidebarcareers .archive-margin {
        padding-bottom: 24px;
    }
    .careerlisting .time-author-style {
    	margin-bottom: 0;
    }
    h2.careerpageheading {
    	margin-bottom: 40px !important;
    	padding-left: 6px;
    }
    .careerlisting.page-content-background.media-padding {
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .careerlisting .pagination-margin {
        margin: 62px 0px 40px;
        margin-top: 20px;
    }
    .careerlisting h3 {
        font-size: 15px;
    }

    .activeyear .news-archive-dates-month {
        display: block;
    }
    li.jaw_posts.active a {
        color: #fe796d !important;

     }

    .sidebarcareers .archive-margin {
		padding-left: 0;
		padding-right: 0;
		padding-left: 20px;
		padding-right: 20px;
    }
    .applynowbutton {
        padding-top: 60px;
    }
    .applynowbutton a {
        background: #ff5b02;
     	height: 45px;
     	padding-top: 9px;
     	font-size: 18px;
     	color: #fff;
     	max-width: 311px;
     	width: 100%;
     	font-weight: bold;
     	border-radius: 5px;
    }
    .applynowbutton a:hover {
        background-color: #001d35;
        color: #fff !important;
    }
	.footer-form .footer-form-container .contact-form .attach_cv_file:hover label,
	.footer-form .footer-form-container .contact-form .attach_cover_letter_file:hover label{
	 	background-color: #001d35;
	 	cursor: pointer;
	}
	.footer .top-footer .site-info .social li a {
		font-size: 15px;
	}
	.footer .top-footer .site-info .social li a:hover {
		color: #fff !important;
	}
	.footer .bottom-footer {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.main-header .top-main-header .top-header .left-header .logged-in-user a:hover{
		color: #fff !important;
	}
	.contact-us-a-style,
	.contact-us-b-style {
		background:#fff;
		border-radius: 5px;
	}
	.concerns-text-style {
    	color: #a4a4a4;
    	margin-top: 6px;
    	margin-bottom: 30px;
	}
	.contact-us-b-style .wpcf7-form-control-wrap {
		width: 100%;
	}
	.contact-us-b-style .wpcf7-form-control-wrap input{
		height: 30px;
		border: 1px solid #e3e3e3;
	}
	.contact-us-b-style .wpcf7-form-control-wrap textarea {
		height: 182px;
		border: 1px solid #e3e3e3;
	}
	.contact-us-b-style {
		padding-left: 30px;
		padding-right: 30px;
		padding-top: 25px;
	}
	.wpcf7-form-control-wrap input:focus,
	.wpcf7-form-control-wrap textarea:focus{
    	border-color: #ff5b02;
    	-webkit-box-shadow: 0px 0px 5px 0px rgba(255,91,2,1);
		-moz-box-shadow: 0px 0px 5px 0px rgba(255,91,2,1);
		box-shadow: 0px 0px 5px 0px rgba(255,91,2,1);
		outline: none;
	}
	.contact-us-b-style #wpcf7-f557-o1 input[type="submit"], .contact-us-b-style #wpcf7-f557-o1 input[type="button"] {
		border:none;
		border-radius: 0;
		width: 100%;
		max-width: 176px;
		float: right;
		margin-top: 40px;
		font-weight: bold;
	}
	.contact-us-b-style {
		margin-top: 15px;
	}
	.form-horizontal .control-label {
		font-size: 13px;
	}
	.contact-us-a-style h5.address {
		font-size: 13px;
		color: #717171;
		margin-top: 10px;
	}
	.contact-us-a-style h5 span.icons {
		width: 24px;
	}
	.contact-us-a-style h5 span{
		width: 28px;
		text-align: center;
	}
	.contact-us-a-style .connect-text-style {
		font-size: 12px;
		text-transform: uppercase;
		font-weight: bold;
		font-family: open_sansregular;
	}
	.location-map {
		margin-bottom: 5px;
	}
	.contact-us-icons-style {
		font-size: 15px;
	}
	.contact-us-icons-style.fa-phone {
		transform: rotate(90deg);
	}
	.contact-us-a-style ul {
		margin-top: 20px;
	}
	.contact-us-a-style h5 span.icons {
		 display: inline-block;
		float: left;
	}
	.contact-us-b-style .form-horizontal .control-label {
		margin-bottom: 10px;
	}
    .bgimage {
        min-height: 250px;
        width: 100%;
        display: inline-block;
        background-size: cover;
        background-position: center;
    }
    .galleryholder a {
        display: inline-block;
        width: 100%;
    }
}
    /* Extra Small Devices, Phones */
     @media only screen and (min-width : 480px) {
    }
    /* Small Devices, Tablets */
     @media only screen and (min-width : 768px) {
         .page-background {
             padding-top: 60px;
        }
         .archive-margin {
             margin-top: 0;
        }
         .galleryholder {
             padding-top: 0;
        }
        .contact-us-b-style {
			margin-top: 0;
        }
        .bgimage {
            min-height: 160px;
            
        }

		
    }
    /* Medium Devices, Desktops */
     @media only screen and (min-width : 992px) {

    }
    /* Large Devices, Wide Screens */
     @media only screen and (min-width : 1200px) {
        .main-header .menu>li.current_page_item a,
        .main-header .menu>li.current-menu-item a,
        .main-header .menu>li.current-menu-ancestor a{
            border-bottom: 5px solid white;
        }
     	.contact-us-b-style .form-horizontal .control-label {
			margin-bottom: 0;
		}
        /* our services */
        .service-title-style{
            padding-top: 20px;
        }
    }
